MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004889AContentImport/Exportpublic2011-10-09 13:282013-03-15 10:58
ReporterIntuitiveNipple 
Assigned Toharris 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformApache 2.2, PHP 5.3.2OSUbuntu LinuxOS Version 10.04
Product Version 
Target VersionFixed in Version1.2 
Summary0004889: Undefined Variable warnings during IMS CC import
Descriptionims_import reports undefined variables that prevent conditional code being executed.
TagsNo tags attached.
Attached Filestxt file icon undefined-variable.txt [^] (854 bytes) 2011-10-09 13:28 [Show Content]

- Relationships

-  Notes
(0005496)
harris (developer)
2011-10-28 12:17

Thanks for continuing fixing and looking into this! We do have multiple instances of undefined variables here and there, I am glad some of these have been spotted and addressed.
(0005497)
harris (developer)
2011-10-28 12:18

Merged pull request:
https://github.com/atutor/AContent/pull/9 [^]
(0006248)
greg (administrator)
2013-03-15 10:58

fixed in 1.3

- Issue History
Date Modified Username Field Change
2011-10-09 13:28 IntuitiveNipple New Issue
2011-10-09 13:28 IntuitiveNipple File Added: undefined-variable.txt
2011-10-28 12:17 harris Note Added: 0005496
2011-10-28 12:18 harris Note Added: 0005497
2011-10-28 12:18 harris Status new => resolved
2011-10-28 12:18 harris Fixed in Version => 1.2
2011-10-28 12:18 harris Resolution open => fixed
2011-10-28 12:18 harris Assigned To => harris
2013-03-15 10:58 greg Note Added: 0006248
2013-03-15 10:58 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker